Subject: (urth) Build-a-Bear

From: Fred Kiesche <godel2escher2bach at yahoo.com>
Date: Tue, 19 Dec 2006 16:58:25 +0000

I had started a re-read of "New Sun", but got completely side-swiped and off track by my
grandmother's decline and demise.

During all the hue and cry, I did manage a read of "Build-a-Bear" by Wolfe, which appeared in Jim
Baen's Universe, an electronic magazine (from Baen Books), Volume 1, Issue 1. Somewhat creepy, but
the best fantasy story in that issue.

I posted a brief review of each story in the magazine on my blog (link below), look for "The Year
in Magazine Shorts: 2006" on the left column of links.

          Fred Kiesche (FPK3)
  I'm all in favor of keeping dangerous weapons out of the hands of fools. Let's start with typewriters. (Frank Lloyd Wright)
Over 8,000 postings served! See The Eternal Golden Braid (http://theeternalgoldenbraid.blogspot.com/ ).

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com